package api.common.pojo.po.system;

import api.common.pojo.common.CommonPO;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.io.Serializable;
import java.sql.Timestamp;

@EqualsAndHashCode(callSuper = true)
@Data
@SuperBuilder
@AllArgsConstructor
@NoArgsConstructor
public class SceneEvaluationStatusPO extends CommonPO implements Serializable {

    private String id;  //任务id
    private String evaluationStatus;
    private String evaluationErrorMsg;
    private Timestamp startEvaluationTime;
    private Timestamp endEvaluationTime;
}
